## fonts-century-catalogue 001.001

=== debian/changelog ===
fonts-century-catalogue (001.001-8) unstable; urgency=medium

  * debian/dirs: Dropped, useless empty dir (Closes: #1013637)
  * debian/control: Bump Standards-Version to 4.6.1.

 -- Boyuan Yang <byang@debian.org>  Fri, 24 Jun 2022 12:23:44 -0400

fonts-century-catalogue (001.001-7) unstable; urgency=medium

  * debian/control
    - Update Maintainer address
    - Remove Christian Perrier from Uploaders (Closes: #927661)
    - Use dh13
    - Set Standards-Version: 4.5.0
    - Use https for Homepage:
    - Update Vcs-* to point salsa.debian.org
    - Add Rules-Requires-Root: no
    - Remove obsolete dependencies to ttf-century-catalogue
  * debian/preinst
    - Remove obsolete defoma script
  * debian/rules
    - Use default compression
  * Add debian/salsa-ci.yml
  * debian/docs
    - Remove non-exist files

 -- Hideki Yamane <henrich@debian.org>  Wed, 12 Aug 2020 20:24:19 +0900

fonts-century-catalogue (001.001-6) unstable; urgency=low

  * Add "Multi-Arch: foreign" field
  * Drop transitional package
  * Bump Standards to 3.9.4 (checked)
  * Add "Breaks" and "Replaces" that were omitted in the last
    release.
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields
  * Fix debian/copyright, adding "Copyright" on one line
  * Add "Pre-Depends: ${misc:Pre-Depends}" for the binary package

 -- Christian Perrier <bubulle@debian.org>  Fri, 03 May 2013 16:25:39 +0200

fonts-century-catalogue (001.001-5) unstable; urgency=low

  * Team upload
  * Rename source package to "fonts-century-catalogue" to fit the Font
    Packages Naming Policy.
  * Bump Standards to 3.9.2 (checked)
  * Change fonts install directory from
    usr/share/fonts/truetype/ttf-century-catalogue to
    usr/share/fonts/truetype/century-catalogue

 -- Christian Perrier <bubulle@debian.org>  Sat, 27 Aug 2011 09:01:41 +0200

ttf-century-catalogue (001.001-4) unstable; urgency=low

  * Drop x-ttcidfont-conf, fontconfig et al. from Suggests
  * Use "fontforge-nox | fontforge" in Build-Depends
  * Update Standards to 3.9.1 (checked)

 -- Christian Perrier <bubulle@debian.org>  Sat, 12 Feb 2011 22:41:53 +0100

ttf-century-catalogue (001.001-2) unstable; urgency=low

  [ Nicolas Spalinger ]
  * Adjusted the Suggests

  [ Christian Perrier ]
  * First real upload to Debian (dunno what happened to -1)
  * Moved to debhelper 7
  * Use a minimal debian/rules file
  * Switch to 3.0 (quilt) source format
  * Add ${misc:Depends} to package dependencies to properly
    cope with debhelper-triggerred dependencies
  * Update Standards to 3.8.3 (checked)
  * Drop defoma use
  * Build font with fontforge at build time
  * Add myself as Uploader

 -- Christian Perrier <bubulle@debian.org>  Sat, 12 Dec 2009 16:30:31 +0100

ttf-century-catalogue (001.001-1) unstable; urgency=low

  * Initial test release of the work in progress on Century Catalogue released under OFL

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Mon, 25 Sept 2006 22:22:00 +0200
