=== debian/control ===
Source: fonts-century-catalogue
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
           Daniel Glassey <wdg@debian.org>,
           Hideki Yamane <henrich@debian.org>,
Build-Depends: debhelper-compat (= 13),
               fontforge-nox | fontforge,
Standards-Version: 4.6.1
Homepage: https://www.levien.com/type/myfonts/ofl.html
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-century-catalogue.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-century-catalogue
Rules-Requires-Root: no

Package: fonts-century-catalogue
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: century-style font revival
 This font is currently the closest to release, with a decent glyph complement.
 It's a straightforward revival  of a somewhat forgotten, but handsome and
 utilitarian, font from the ATF collection. It's obviously very similar to the
 familiar Century Oldstyle, but with more refined proportions and stroke. This
 version is based on the 18pt from the 1923 catalog.
