=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@
		
execute_before_dh_install:
	chmod u+x debian/scripts/convertfonts.sh
	chmod u+x debian/scripts/ConvertFont.ff
	debian/scripts/convertfonts.sh
